/* v2.0 | 2011 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}



a img,:link img,:visited img,fieldset { border:none; }

body {
background-repeat: repeat;
text-align: center;
background-color: #ec0b8c;
margin: 0 auto;
}

p {
font-family: arial;
font-size: 10px;
color: #ffffff;
text-align: left;
letter-spacing: 0.05em;
}

#wrapper {
width: 1034px;
height: 670px;
margin: 0 auto;
position: relative;
overflow: hidden;
}

#anchor {
margin: 0 auto;
width: 1034px;
height: 670px;
position: relative;
}

#content {
width: 1034px;
height: 670px;
margin:0 auto;
position: relative;
z-index: 100;
}

#background {
width: 1034px;
height: 670px;
margin:0 auto;
position: absolute;
top: 0;
left: 0;
z-index: -1;
float: left;
}

#default_bg {
background-image: url(../images/background_gen14.jpg);
/*background-image: url(../images/WKMO_Day_of_Difference_splash.jpg);*/
background-repeat: no-repeat;
width:1034px;
height: 670px;
margin:0 auto;
-webkit-transition: all 0.5s ease-out;
-moz-transition: all 0.5s ease-out;
-o-transition: all 0.5s ease-out;
transition: all 0.5s ease-out;
}

#to_bg {
background-image: url(../images/background_to14.jpg);
background-repeat: no-repeat;
width:1034px;
height: 670px;
margin:0 auto;
-webkit-transition: all 0.5s ease-out;
-moz-transition: all 0.5s ease-out;
-o-transition: all 0.5s ease-out;
transition: all 0.5s ease-out;
}

#mo_bg {
background-image: url(../images/background_gen14.jpg);
/*background-image: url(../images/WKMO_Day_of_Difference_splash.jpg);*/
/*background-image: url(../images/1523_WKMO_TUC_Splashpage_R2.jpg);*/

background-repeat: no-repeat;
width:1034px;
height: 670px;
margin:0 auto;
-webkit-transition: all 0.5s ease-out;
-moz-transition: all 0.5s ease-out;
-o-transition: all 0.5s ease-out;
transition: all 0.5s ease-out;
}

#logos {
width: 570px;
height: 182px;
float: right;
overflow: hidden;
/* margin-right:200px; */
margin-top:40px;
}

#logo {
background-image: url(../images/default_logo_14.png);
background-repeat: no-repeat;
width: 397px;
height: 164px;
float: left;
margin-left: 130px;
margin-right: 425px;
}

#logo_mo {
background-image: url(../images/mo14_logo_v1.png);
background-repeat: no-repeat;
width: 426px;
height: 153px;
float: left;
/*margin-left:110px;*/
margin-left: 130px;
margin-right: 375px;
display:none;
} 

#logo_to {
background-image: url(../images/to14_logo.png);
background-repeat: no-repeat;
width: 372px;
height: 173px;
float: left;
margin-left:155px;
margin-right: 375px;
display:none;
}

/* nav */
#nav {
width: 400px;
float: left;
margin-left:780px;
margin-top: 220px;
margin-right: 0;
position: relative;
}

#nav li{
margin-top: 30px;
}

#nav ul {
width: 215px;
list-style: none;
float: left;
text-align: left;
}

#montreal_btn {
background: url(../images/menu_btn_14.png) no-repeat;
width: 215px;
height: 29px;
display: block;
}

#montreal_btn:hover {
background-position:-215px 0px ;
}

#montreal_btn a {
	float: left;
	vertical-align: middle;
}

#toronto_btn {
background: url(../images/menu_btn_14.png) no-repeat 0 -30px ;
width: 189px;
height: 30px;
display: block;
float: left;
}

#toronto_btn:hover {
	background-position: -189px -30px;
}
/*nav end */

#footer {
 background-color: #502373;
display: block;
float: left;
height: 85px;
margin-top:585px;
position: absolute;
width: 100%;
}


#bennie {
float: left;
height: 250px;
left: 590px;
overflow: hidden;
position: absolute;
width: 200px;
}

#shoppers {
background-image: url(../images/shoppers-logo-sm.png);
background-repeat: no-repeat;
background-size: 100%, auto;
width: 160px;
height: 72px;
display: block;
float: left;
margin: -57px 0 0 804px;
}

#pharmaprix {
background-image: url(../images/pharmaprix-logo-sm.png);
background-repeat: no-repeat;
width: 222px;
height: 72px;
display: block;
float: left;
margin: -69px 0 0 774px;
}

#info {
width: 400px;
letter-spacing: -1px;
float: left;
position: absolute;
left: 30px;
top: 20px;
}

#mo_info{
	display:none;	
}

#to_info{
	display:none;	
}

#mo_bennies {
background-image: url(../images/bennie_jgh.png);
background-repeat: no-repeat;
width: 192px;
height: 47px;
/*display: none;*/
text-indent: -999999px;
float: left;
margin-top:25px;
}

#to_bennies{
background-image: url(../images/princessmargaret_campbellfamily_14.png);
background-repeat: no-repeat;
width: 159px;
height: 68px;
display: none;
text-indent: -999999px;
float: left;
margin-top:10px;
margin-left:12px;

}

/* 2012 menus */
a {
color: #c60184;
font-family: verdana, arial;
text-decoration: none;
}

a:hover {
color: #8a005c;
font-family: verdana, arial;
text-decoration: none;
}

/* 2013/2012  links */

#dates_mo{
	position: relative;
	width: 200px; 
	margin-top: 5px;
	float: left;
	display:none;
	vertical-align: middle;
}

#dates_to{
	position: relative;
	width: 200px;
	margin-top: 5px;
	float: left;
	display:none;
	vertical-align: middle;
}

#date1 {
background: url(../images/year_btn_2016.png) no-repeat 0 -22px;
width: 48px;
height: 15px;
display: block;
text-indent: -999999px;
float: left;
-webkit-transition: all 0.5s ease-out;
-moz-transition: all 0.5s ease-out;
-o-transition: all 0.5s ease-out;
transition: all 0.5s ease-out;
margin-right:10px;
}

#date1:hover {
background-position:0 -2px;
/*color: #452f74; */
}

#dates_to #date1 {
background: url(../images/year_btn_2015.png) no-repeat 0 -22px;
width: 48px;
height: 15px;
display: block;
text-indent: -999999px;
float: left;
-webkit-transition: all 0.5s ease-out;
-moz-transition: all 0.5s ease-out;
-o-transition: all 0.5s ease-out;
transition: all 0.5s ease-out;
margin-right:10px;
}

#dates_to #date1:hover {
background-position:0 -2px;
/*color: #452f74; */
}


#date2{
background: url(../images/year_btn_2016.png) no-repeat -48px -22px;
width: 50px;
height: 15px;
display: block;
text-indent: -999999px;
float: left;
-webkit-transition: all 0.5s ease-out;
-moz-transition: all 0.5s ease-out;
-o-transition: all 0.5s ease-out;
transition: all 0.5s ease-out;
margin-left:10px;
}

#date2:hover {
background-position: -48px -2px;
}

#dates_to #date2{
background: url(../images/year_btn_2015.png) no-repeat -48px -22px;
width: 50px;
height: 15px;
display: block;
text-indent: -999999px;
float: left;
-webkit-transition: all 0.5s ease-out;
-moz-transition: all 0.5s ease-out;
-o-transition: all 0.5s ease-out;
transition: all 0.5s ease-out;
margin-left:10px;
}

#dates_to #date2:hover {
background-position: -48px -2px;
}

#dropdown { 
 width: 94px; 
 height: 140px; 
 float: left; 
 text-align: left;
 margin-top: 0px;
 margin-left:540px;
 }

#droplink { width: 94px; height: 23px; margin: 0px 0px 0px 6px; background:url(../images/year_btn_bg.png) no-repeat; display:block; color:#fff; font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;font-size: 14px; font-weight:bold; line-height:1.5;}
#dropdown_menu{ background: #FFFFFF; font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;font-weight:bold; font-size: 12px; line-height:1.6;  margin: 0px 0px 0px 6px; width: 100px; height:auto; text-transform: uppercase; background-color: #efefef; z-index: 999;
display:none;}

#dropdown_menu li, #dropdown_menu li a { width: 100px; text-align: center; height: 23px; display: block; text-decoration: none;}
#dropdown_menu li span { display: block;  color: #c61d76; text-align: center; padding: 3px 3px 3px 3px;  }
#dropdown_menu li a:hover { background-color: #cccccc; } 

.previous_years_events{
	width:150px;	
	position: absolute;
	margin-left:430px;
	font-family:"Trebuchet MS";	
	font-weight:bold;
}

.previous_years_events a:hover{
	text-decoration:underline;
}

.previous_years_events_cities {
	display: block;
	width:150px;
	height:45px;
}

.previous_years_events_cities a{
	display:none;
}

.previous_years_events_cities a:hover{
	color:#fff;
}

.previous_years_events:hover > .previous_years_events_cities a{
	display:block;
}

.previous_years_events_label{
	color:#fff;	
	
}
.previous_years_events_label:hover{
	text-decoration:underline;
	color:#C60184;	
}


